body{
  background-color: white !important;
  font-family: 'poppins',"Public Sans", sans-serif !important;
}
.welcome-page {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    height: 100vh;
    animation: fadeIn 2s ease-in-out;
}

.home-login
{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
  
}
.login-input
{
    Width: 236px;
    Height :42px;
    border-radius: 9px;
    Border :1px;
    padding: 15px;
    background-color: white;
}

.login-button
{
    Width:113px;
    Height:50px;
    Top:510px;
    Left:164px;
    border-radius:9px;
    Border:1px;
    background-color: #f9f6f3b2;
}

.login-input::placeholder {
    color: black; 
    position: relative;
    left: 15px;
  }
 .input-group
 {
  border: 1px solid;
  border-radius: 8px;
  height: 50px;
  width: 325px;
 } 

.profile-body{
    background-color: #fff;
  }
.profile-img
{
  align-items: center;
  justify-content: center;
  display: flex;
  margin-top: 50px !important;
}  

.image-edit{
  position: relative;
  top: 30px;
  right:10px;
}

.input-container {
  position: relative;
  width: auto;
}

@media only screen and (max-width: 360px) {
  .input-container {
    position: relative;
    width: auto;
  }
  .search-input-home {
    width: 100%;
    padding: 10px 30px 10px 50px; /* Adjust padding to make space for the icon */
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
    outline: none;
    width: 300px !important;
    height: 40px !important;
    border-radius: 16px;
    border: 1px solid;
    background-color: #D9D9D9;
    border-color: #000000;
    font-size: 16px;
  
  }

}

@media only screen and (max-width: 280px) {
  .input-container {
    position: relative;
    width: auto;
  }

  .search-input-home {
    width: 100%;
    padding: 10px 30px 10px 50px; /* Adjust padding to make space for the icon */
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
    outline: none;
    width: 260px !important;
    height: 40px !important;
    border-radius: 16px;
    border: 1px solid;
    background-color: #D9D9D9;
    border-color: #000000;
    font-size: 16px;
  
  }
}


/* Style for the input field */
.custom-input {
  width: 100%;
  padding: 15px;
  padding-left: 15px;
  border: 1px solid grey;
  border-radius: 7px;
  outline: none;
  font-size: 1em;
}

.input-container {
  position: relative;
}

.input-container span {
  position: absolute;
  left: 9.5px;
  top: 9.7px;
  padding: 6px;
  pointer-events: none;
  font-size: 1em;
  transition: 0.5s;
}

.custom-input:focus::placeholder {
  color: transparent;
}

.custom-input:focus ~ span,
.custom-input:not(:placeholder-shown) ~ span {
  color: #272626;
  transform: translateX(15px) translateY(-20px);
  font-size: 0.85em;
  padding: 0 10px;
  background-color: #fff;
}

.horizontal-line {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #00000047; /* Color of the horizontal line */
  display: block; /* Ensure the line is always visible */
}

.input-body
{
  margin-top: 40px !important;
  display: grid;
  align-items: center;
  justify-content: center;
}
.input-body1
{
  display: grid;
  align-items: center;
  justify-content: center;
}

.custom-profile-button
{
  border-radius: 6px;
  background-color: #CBB197B2;
  width: 104px;
  height: 40px;
  border-color: #D9D9D9;
}
.input-group-text
{
  position: relative;
  bottom: 45px;
  left: 293px;
  background-color: #ffffff !important;
  border: none !important;
}
.input-group-text4
{
  position: relative;
  bottom: 39px;
  left: 300px;
  background-color: #ffffff !important;
  border: none !important;
}
.input-group-text2
{
  position: relative;
  bottom: 36px;
  left: 290px;
  background-color: #ffffff !important;
  border: none !important;
}
.custom-login-a
{
  color: #000;
  float: right;
}

/* Style for the search input */
.search-input-home {
  width: 100%;
  padding: 10px 30px 10px 50px; /* Adjust padding to make space for the icon */
  border: 1px solid #ccc;
  border-radius: 5px;
  box-sizing: border-box;
  outline: none;
  width: 375px;
  height: 49px;
  border-radius: 16px;
  border: 1px solid;
  background-color: white;
  border-color: #000000;
  font-size: 16px;

}

/* Style for the search icon */
.search-icon {
  position: relative;
  bottom: 24px;
  left: 20px;
  transform: translateY(-50%);
  width: 20px; /* Adjust width and height as needed */
  height: 20px;
  background-image: url('./images/search_4535545\ 1.png'); /* Add your search icon image */
  background-size: cover;
  background-repeat: no-repeat;
  cursor: pointer;
}
.card-home-img
{
  width: 54px;
  height: 54px;
}
.card-home
{
  width: 100px;
  height: 70px;
  background-color: rgba(245, 245, 245, 1.00);

}
.card-home1
{
  width: 100px;
  height: 70px;
  background-color: #fff;

}
.custom-ancher-home
{
  text-decoration: none;
  color: #000000;
}

.custom-space
{
  margin-top: 60px;
}
.custom-space1
{
  text-align: -webkit-center;
}
.custom-card-home
{
  
  width: auto;
  height: 190px;
  border-radius: 8px;
  border: 2px solid;
  background-color: #fff;
  border-color: #E6E6E6;
}

.custom-image-home
{
  /* width: 101px; */
  height: 110px;
  border-radius: 8px;
}

.text-card-custom
{
  /* margin-top: 25px; */
  font-size: 14px;
  display: flex;
}
.custom-card-content
{
  display: contents;
}
@media only screen and (max-width: 360px) {
  .custom-space
{
  margin-top: 60px;
}

.home-img-poster
{
  width: 300px;
  height: 200px;
}

.custom-card-home
{
  width: 325px;
  height: 180px;
  border-radius: 8px;
  border: 2px solid;
  background-color: #fff;
  border-color: #E6E6E6;
}
.custom-image-home
{
  /* width: 101px; */
  height: 110px;
  border-radius: 8px;

}
.custom-ancher-rating
{
  position: relative;
  bottom: 20px;
}

.text-card-custom1
{
  position: relative;
  font-size: 7px;
  display: flex;
  bottom: 20px;
}

.text-card-custom2
{
  position: relative !important;
  font-size: 10px !important;
  display: flex;
  text-align:left;
}

.custom-button-home
{
  position: relative !important;
  left: 6px !important;
  bottom: 23px !important;
  width: 52px;
  height: 17px;
  border-radius: 9px;
  background-color: #CBB197;
  font-size: 10px;

}
.home-custom-text
{
  position: relative;
  bottom: 6px;
  font-size: 10px;
} 
}

@media only screen and (max-width: 280px) {
  .custom-space
{
  margin-top: 60px;
}

.home-img-poster
{
  width: 275px;
  height: 185px;
}
.custom-card-home
{
  width: 250px;
  height: 135px;
  border-radius: 8px;
  border: 2px solid;
  background-color: #fff;
  border-color: #E6E6E6;
}
.custom-image-home
{
  /* width: 101px; */
  height: 80px;
  border-radius: 8px;
}
.custom-ancher-rating
{
  position: relative;
  bottom: 20px;
}
.text-card-custom
{
  /* margin-top: 25px; */
  font-size: 11px;
  display: flex;
}
.text-card-custom1
{
  position: relative !important;
  bottom: 13px !important;
  font-size: 7px !important;
  bottom: 20px;
}

.text-card-custom2
{
  position: relative !important;
  font-size: 8px !important;
  display: flex;
  text-align:left;
  bottom: 38px;
}

.custom-button-home
{
  position: relative !important;
  bottom: 20px !important;
  left: 3px !important;
  width: 50px !important;
  height: 17px !important;
  border-radius: 9px;
  background-color: #CBB197;
  font-size: 10px;

}
.home-custom-text
{
  position: relative !important;
  bottom: 6px !important; 
}
}

.custom-ancher-rating
{
  position: relative;
  bottom: 20px;
}

.text-card-custom1
{
  position: relative;
  font-size: 10px;
  display: flex;
  bottom: 20px;
}
.margin-spacing
{
  margin-bottom: 70px !important;
}
.text-card-custom2
{
  position: relative !important;
  font-size: 12px;
  display: flex;
  text-align:left;
  bottom: 30px;
}

.custom-button-home
{
  position: relative;
  left: 12px;
    bottom: 23px;
    width: 70px;
    height: 25px;
    border-radius: 9px;
    background-color: #fff;
  font-size: 10px;

}
.home-custom-text
{
  position: relative;
  bottom: 2px;
  font-size: 10px;
}

.custom-address-heading
{
  font-size: 20px;
  font-weight: 400;
  margin-left: 15px;
}

.custom-space2
{
  margin-top: 70px;
}
.custom-input-address
{
  /* margin-left: 10px; */
  width: 371px;
  height: 55px;
  border-radius: 9px;
  border: 1px solid;
  background-color: #fff;
  border-color: #000;
  padding-left: 20px;
}
.custom-input-address::placeholder
{
  font-size: 14px;
  position: relative;
  color: #000000;
}

@media only screen and (max-width: 360px) {
  .custom-input-address
{
  margin-left: 10px;
  width: 315px;
  height: 60px;
  border-radius: 9px;
  border: 1px solid;
  background-color: #CBB197B2;
  border-color: #CBB197B2;
  padding-left: 20px;
}

}
@media only screen and (max-width: 280px) {
  .custom-input-address
{
  width: 235px;
  height: 50px;
  border-radius: 9px;
  border: 1px solid;
  background-color: #CBB197B2;
  border-color: #CBB197B2;
  padding-left: 20px;
}
}

.custom-radio-address
{
  width: 26px;
  height: 26px;
  border: 1px solid;
  
}

.custom-card-address
{
  background-color: #D9D9D912;
}
.p-address
{
  text-align: left;
}

.custom-add-icon
{
  width: 22px;
  height: 22px;
}
.bottom-link
{
  position: relative;
  top: 120px;
}
.add-button
{
  position: relative;
  top: 20px;
  color: blue;
}
.custom-add-button
{
  background-color: #000;
  width: 375px;
  height: 52px;
  border-radius: 8px;
  border: 1px solid;
  color: #fff;
}
.custom-payment-heading
{
  font-size: 20px;
}
.custom-space3
{
  margin-top: 90px;
  position: relative;
  left: 44px;
}
.custom-card-payment
{
  width: 351px;
  height: 60px;
  border-radius: 8px;
  border: 1px solid;
  background-color: #95939333;
  border-color: #00000014;
}
.custom-card-img-pay
{
  position: relative;
  top: 6px;
  left: 12px;
  width: 50px;
  height: 47.14px;
  border-radius: 91px;
}
.custom-card-text-pay
{
  font-size: 15px;
  font-weight: 400;
  text-align: left; 
  display: inline-flex;
  position: relative;
  top: 15px;
}
.button-payment
{
  width: 241px;
  height: 52px;
  border-radius: 8px;
  background-color: #000;
  border: 1px solid;
  font-size: 19px;
  color: #fff;
}

.payment-done
{
  font-family: Actor;
  font-size: 33px;
  font-weight: 400;
  line-height: 40px;
  letter-spacing: 0em;
  text-align: left;

}
.custom-p-order
{
  position: relative;
  bottom: 10px;
  font-size: 12px;
}

.custom-image-order
{
  width: 116.51px;
  height: 77.71px;
  border-radius: 8px;
}

.custom-hr
{
  width: 364px;
  border: 2px solid;
  border-color: #0000001A;
}

@media only screen and (max-width: 360px) {
  .custom-hr
{
  width: 314px;
  border: 2px solid;
  border-color: #0000001A;
}
}

@media only screen and (max-width: 280px) {
  .custom-hr
{
  width: 364px;
  border: 2px solid;
  border-color: #0000001A;
}
}
.custom-text-issue
{
  font-size: 25px;
  font-weight: 400;
  text-align: left;

}

.custom-issue-card
{
  width: 372px;
  height: 360px;
  border-radius: 8px;
  background-color: #F5F5DC40;
}
.custom-hr-issue
{
  position: relative;
  bottom: 27px;
  width: 330.01px;
  border: 1px solid;
  border-color: #040404;
  background-color: black;
}
.custom-font-p
{
  font-size: 16px;
  font-weight: 400;
  padding-left: 20px;
}
.icon-issue
{
  font-size: 16px;
  font-weight: 100;
  width: 11px;
  height: 19px;
  position: relative;
  right: 15px;
}
.cart-text-custom
{
  height: 26px;
  font-size: 22px;
  font-weight: 400;
  text-align: left;
  /* border-bottom: 1px dotted #000; */

}

.dotted-hr {
  width: 136px;
  border: 1px solid;
  border: none; /* Remove default border */
  border-top: 1px dotted #000000;
}
.custom-cart-card
{
  width: 372px;
  height: auto;
  border-radius: 8px;
  border: 1px solid !important;
  background-color: #C1C1C10A;
  /* border-color: #000 !important; */

}

.pro-qty-cart
{
  border: 2px solid !important;
  border-color: #000 !important;
  width: 100px;
  height: 30px;
  border-radius: 5px;
  background-color: rgb(223, 223, 241);
}
.custom-cart-imag
{
  Width:116.51px;
Height: 77.71px;
}
.p-cart-text
{
font-size: 15px;
font-weight: 400;
line-height: 20px;
letter-spacing: 0em;
text-align: left;

}
.custom-card-cart2
{
  border-style: dotted !important;
  border: 1px solid !important;
  width: 100%;
  background-color: #C1C1C10A;
  /* border-color: #000000 !important; */
}
.button-cart
{
  border: 1px solid;
  background-color: rgb(26 173 240) !important;
  height: 50px;
  border-radius: 10px;
  margin-bottom: 70px;
  color: white;
}
.custom-card-a-text
{
  font-size: 16px;
  font-weight: 700;
  text-align: right;
  text-decoration: none;
  color: #00B78F;
}
.text-sapn
{
  position: relative;
  right: 30px;
  font-family: Inter;
  font-size: 19px;
  color: #000;
  font-weight: 500;
  line-height: 23px;
  letter-spacing: 0em;
  text-align: left;
  
}
.p-text-cart-card
{
  font-size: 15px;
  font-weight: 300;
  line-height: 18px;
  letter-spacing: 0em;
  text-align: left;
  color: #000000A6;

}
.payment-text
{
  font-size: 22px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0em;
  text-align: left;

}
.custom-payment-text-bill
{
font-size: 16px;
font-weight: 300;
line-height: 19px;
letter-spacing: 0em;
text-align: left;

}
.custom-payment-text-bill1
{
font-size: 16px;
font-weight: 300;
line-height: 19px;
letter-spacing: 0em;
text-align: left;
color: #00D897;
text-decoration: none;
}
.custom-payment-text-bill2
{
  position: relative;
  bottom: 15px;
  font-size: 16px;
  font-weight: 500;
  line-height: 19px;
  letter-spacing: 0em;
  text-align: left;
  
}
.custom-hr-cart
{
  position: relative;
  bottom: 15px;
  border: 2px solid;
  background-color: #00000029;
}
.custom-hr-cart2
{
  position: relative;
  bottom: 25px;
  border: 2px solid;
  background-color: #00000029;
}
.custom-cart-pt
{
font-size: 12px;
font-weight: 400;
line-height: 19px;
letter-spacing: 0em;
text-align: left;

}
.custom-cart-heading
{
  font-size: 16px;
  font-weight: 300;
  line-height: 19px;
  letter-spacing: 0em;
  text-align: left; 
}
slide-image
.s-slider {
  width: 100%;
  overflow: hidden;
}
.slider-content {
  display: flex;
  transition: transform 0.5s ease;
}
.image-style-home
{
  width: 21px;
  height: 21px;
}

.slide-image {
  min-width: 100%;
  overflow: hidden;
}
.slider-img-bg {
  width: 100%;
  height: 180px;
  display: block;
  margin-bottom: 20px;
}
.most-viewed
{
  margin-bottom: 100px;
}
.most-viewed-img
{
  width: 120px;
  height: 120px;
  border-radius: 10px;
}
.p-text-home
{
  position: relative;
  bottom: 15px;
  font-size: 12px;
}
.custom-home-card-discount
{
  width: 162px;
  height: 44px;
  justify-content: center;
  padding: 10px;
}
.custom-p-text-home
{
  font-size: 10px;
  padding: 8px;
  padding-top: 20px;
}
.card-home-img2
{
  width: 81px;
  height: 54px;
}
.p-text-room-home
{
  font-size: 12px;
}
.name-p-text-home
{
  font-size: 12px;
}
.custom-image-home2
{
  border-radius: 10px;
  width: 105px;
    height: 72px;
}
.p-text-home-slider1
{
  font-size: 14px;
}
.add-address-anchor
{
  background-color: #d4dbf4;
  text-decoration: none;
  color: blue;
  border-radius: 10px;
  /* border: 1px solid blue; */
}
.custom-span-text
{
  color: #000;
  font-size: 16px;
}
.custoom-image-order
{
  width: 150px;
  height: 100px;
}
.custom-hr-order
{
  border: 1.5px solid #000 !important;
}
@media only screen and (max-width: 360px) {
  .custoom-image-order
{
  width: 150px;
  height: 100px;
}
}

@media only screen and (max-width: 280px) {
  .custoom-image-order
{
  width: 120px;
  height: 80px;
}
}
.margin-bottom-or
{
  margin-bottom: 100px !important;
}
.custom-dashboard-service
{
  font-size: 12px !important;
  margin: 0;
  padding: 0;
  overflow: overlay;
}
.cart-p-text-price
{
  font-size: 12px;
}
.custom-cuo-name
{
  font-size: 22px;
  position: relative;
  top: 11px;
}
.custom-cup-price
{
  font-size: 13px;
}
@media only screen and (min-width: 280px) and (max-width: 359px) {
  .header-icon {
    font-size: 23px;
    position: fixed;
    left: 240px;
    color: black;
    top: 8px;
  }
}
@media only screen and (min-width: 360px) and (max-width: 389px) {
  .header-icon {
    font-size: 23px;
    position: fixed;
    left: 280px;
    color: black;
    top: 8px;
  }
}
@media only screen and (min-width: 390px) and (max-width: 400px) {
  .header-icon {
    font-size: 23px;
    position: fixed;
    left: 300px;
    color: black;
    top: 8px;
  }
}
@media only screen and (min-width: 401px) and (max-width: 420px) {
  .header-icon {
    font-size: 23px;
    position: fixed;
    left: 320px;
    color: black;
    top: 8px;
  }
}
@media only screen and (min-width: 421px) and (max-width: 460px) {
  .header-icon {
    font-size: 23px;
    position: fixed;
    left: 338px;
    color: black;
    top: 8px;
  }
}

.count-type{
  background-color: black;
    border-radius: 12px;
    position: relative;
    right: 15px;
    font-size: 12px;
    top: -10px;
}